Welche Creative Suite Versionen sind bis zu welchen Mac OS X Betriebssystem Kompatibel?

1 Antwort

Vielleicht mal hier

https://roaringapps.com/apps

reinschauen? (Kompatibilitätsliste)

Grundsätzlich gilt: Je älter die Software und je neuer das macOS, desto höher die Wahrscheinlichkeit für Probleme. CS6 läuft halbwegs unter macOS High Sierra. CS4/CS5 soll man unter macOS Sierra nutzen können.

Ich würde diese Uralt-Versionen nicht mehr einsetzen. Generell kein Adobe mehr. Der Abo-Zwang bei Adobe ist mit mir nicht zu machen. Schau dir mal für Mac Affinity Photo, Affinity Designer oder Pixelmator Pro an. Gibt tolle, günstige Alternative zu dem überteuerten Adobe-Kram!

Was Deine Kritik an dem Adobe-Abosystem angeht, gebe ich Dir zu 100% Recht. Eine verbraucherorientierte Firmenphilosophie sieht anders aus.

Ich arbeite mit der CS 5.1, mir hat ein sehr kompetenter befreundeter Mac-Mitarbeiter gesagt, dass die Zusammenarbeit dieser Version schon mit Mavericks in vielen Fällen nicht funktioniert. Er hat mir dringendst abgeraten, mein Snow Leopard upzudaten.

Das traue ixch mich jetzt natürlich nicht. Der Verlust der CD wäre für mich eine mittlere Katatrophe.

0

Was möchtest Du wissen?